<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1589. Septiembre </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 12, exp. 7, ff. 10-37.</b> </div>
                      </div>
                      <div class='observaciones'><b>Nota(s): </b> Salto de fojas 25 al 26
                        Salto de fojas de 30 al 37 </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Familiares y vecinos de Isabel de Monjaraz, difunta, reclaman diversos bienes</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Cristóbal Preciado, en nombre de su esposa Isabel de Rojas,<sup><a href='#sup98' title='Hija de Juan de Arana e Isabel Ruiz de Monjaraz: infra, regº 434, 436; su marido Cristóbal Preciado era hijo de Francisco Preciado y Elvira de Arévalo, por cierto, de los pocos hijos de vecinos de Colima que dedicaron algún tiempo de su vida al estudio, en la Villa y luego, en Guadalajara: supra, I, regº 194, 196 y 197.' class='tooltip' name='ret98'>[98]</a></sup> reclama ciento veinte pesos y dos cargas de cacao de los bienes inventariados de Isabel de Monjaraz. El alcalde mayor manda se le entregue todo a cambio de carta de pago de descargo.<br />
                      El 7 de septiembre, Juan Rodríguez de Santiago reclama un costal de cacao que fue inventariado entre los bienes de la difunta, costal que es del diezmo deste año de ochenta y nueve [1589], el cual tengo arrendado y es mío, y la dicha difunta lo tenía para pagarme el dicho diezmo. Según declaraciones, cuando Isabel de Monjaraz se vino de la Huerta de Zalaguacan, dejó para este arrendador un costal grande como tres cargas poco más o menos, y un cajón, y otro golpe de cacao,<sup><a href='#sup99' title='Cierta cantidad de cacao; el sentido dado aquí a la palabra golpe está documentado en BoydBowman (1971), 430.' class='tooltip' name='ret99'>[99]</a></sup> que asimismo pertenece al dicho Juan de Santiago, con más diez y seis calabazos de cacao.<br />
                      El mismo día, María de Cáceres<sup><a href='#sup100' title='Media heermana de Isabel de Rojas, pues María fue hija legítima de Manuel de Cáceres e Isabel Ruiz de Monjaraz: de este matrimonio tuvo a Manuel de Cáceres El Mozo, Mariana de Cáceres, quien casaría con Diego Arias de Arellano, e Isabel de Aguikar (o del Castillo) cuyo marido fue el también vecino Juan de Valencia. Doña María de Cáceres murió, siendo viuda, en 1603: Romero de Solís, Andariegos... (2001), 78-79.' class='tooltip' name='ret100'>[100]</a></sup> e Isabel de Rojas, su hermana, e hijas legítimas de Isabel de Monjaraz, dicen que, en el inventario, se incluyeron siete almudes de cacao palanque, y cuatro de cacao patlaxtle,<sup><a href='#sup101' title='Se trata de las dos variedades de cacao más usuales en Colima: el palanque o palenque del náhuatl palanqui, cosa podrida tenía el grano manchado y era de mala calidad: Cabrera (1984), 104. El pataxte o patlaxtle del náhuatl patlachtic, cosa ancha también era un cacao corriente.' class='tooltip' name='ret101'>[101]</a></sup> poco más o menos, y se está pudriendo todo, y nosotras tenemos necesidad dello. En pago de su legítima, el alcalde concedió que se les entregara el cacao.<br />
                      Dos días después, Martín de Segura presentaba cobro de los servicios prestados por ir y venir de Alima, cumpliendo órdenes del alcalde mayor, para que el alcalde de los Motines y corregidor de Alima inventariase los bienes en dicha jurisdicción que fueron de Isabel de Monjaraz; dice Segura al respecto: Yo me ocupé seis días en ida y estada y vuelta, los cuales no se me han pagado.<br />
                      El alcalde ordenó se le pagasen doce pesos de oro común.<br />
                      El 14 de septiembre, María de Cáceres e Isabel de Rojas cobraron los gastos realizados para la misa de cuerpo presente, otras misas, novenario, sacristán, cantores, pan, vino, cera, y sufragios que hicieron los Beneficiados de esta Villa<sup><a href='#sup102' title='El plural, sugiere la presencia simultánea de diversos beneficios en la Villa de Colima: entre ellos, al menos, deben contarse los presbíteros Martín de Heredia, el bachiller Grijalba, los Padres Luis [Vela] de Grijalba y Alonso Lorenzo del Valle.' class='tooltip' name='ret102'>[102]</a></sup> por el eterno descanso de su madre. Todo lo cual asciende a 129 pesos.<br />
                      El 26 del mismo mes, María de Cáceres dice que su marido Diego de Aguilar del Castillo está fuera desta Villa y jurisdicción, tullido en una cama de munchos días, de cuya causa no ha podido venir a esta Villa a pedir la dicha mi herencia; y pide por estar necesitada, que se me den cincuenta pesos y dos cargas de cacao, para sustento, casa, hijos y familia.<br />
                      Dos días después, las dos hermanas piden al alcalde que ordenase dar, de montón del dinero o plata que obiere en poder del depositario, treinta pesos, para los sufragios que se van haciendo los domingos y fiestas, pues de otra manera, no se le podrá hacer el su sufragio.<br />
                      El 2 de noviembre, Cristóbal Preciado, marido de Isabel de Rojas, cuenta que Juan de Grijalba dio una túnica de lienzo con que la enterraron e, agora, me pide se le vuelva. Solicita, por ello, que del lienzo que está en poder del dicho depositario, se le manden dar siete varas que tenía la dicha túnica, pues él hizo buena obra.<br />
                      El 4 de noviembre, Diego Pérez de Espinosa, depositario de los bienes de la difunta Isabel de Monjaraz, dice: entre éstos, se me depositaron un mulato y una negra, los cuales se le quedaron a Cristóbal Preciado en su poder y servicio y ahora, el susodicho se va a la Ciudad de México y los lleva para vendellos; por tanto y como están los dichos esclavos a mi riesgo, ruega que los traigan y se pongan en la cárcel pública. Cosa que mandó de inmediato el alcalde mayor al alguacil de la Villa.<sup><a href='#sup103' title='Lo era, entonces, Diego Jiménez: infra, regº 413.' class='tooltip' name='ret103'>[103]</a></sup><br />
                      Sin embargo, el mismo día, Pérez de Espinosa, por nuevo escrito, decía que los dos esclavos se han escondido y absentado<sup><a href='#sup104' title='El verbo absentarse (ausentarse) lo tiene registrado BoydBowman (1971), 13.' class='tooltip' name='ret104'>[104]</a></sup> por aviso del dicho Preciado, porque quiere venderlos en México. Por eso, dice, el alcalde debe ordenar que los entregue y poner a Preciado preso y a buen recaudo como a hombre que pretende usurpar los bienes de los demás herederos.<br />
                      En su descargo, Cristóbal Preciado alegó que el mulato era suyo, pues pagó por él 340 pesos en reales, en almoneda pública, por muerte de Cristóbal de Solórzano.<sup><a href='#sup105' title='El encomendero Cristóbal de Solórzano fue hijo primogénito del conquistador y vecino de Colima Juan de Aguilar Solórzano y Ana Martel; casó con María de Grijalba con quien procreó a Luis y Juan de Solórzano: AHMC/Reyes 244. En 1589, habiendo fallecido, a solicitud de su hermano el Padre Pedro de Solórzano, albacea, se vendió y remató de último remate un esclavo mulato del susodicho, herrado en el rostro con unas letras que dicen «Cristóbal de Solórzano», llamado Domingo, en Cristóbal Preciado, vecino desta Villa; el precio del remate del dicho mulato fue de 340 pesos de oro común: infra, regº 416.' class='tooltip' name='ret105'>[105]</a></sup><br />
                      Gaspar Román, a su vez, acude ante la Justicia para cobrar una deuda que le quedó debiendo la difunta por valor de ocho pesos de oro común, por razón de siete varas de sayal azul y de un freno jinete; y de una cajeta de carne de durazno que la susodicha sacó de mi tienda.<br />
                      En la información recabada al respecto, se declara que la cajeta se sacó de su tienda para dar al predicador que predicó el novenario de la dicha difunta, y todo lo demás lo sacó ella, en vida.<br />
                      Siguen otras diligencias.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret98' name='sup98'>(98)</a> Hija de Juan de Arana e Isabel Ruiz de Monjaraz: infra, regº 434, 436; su marido Cristóbal Preciado era hijo de Francisco Preciado y Elvira de Arévalo, por cierto, de los pocos hijos de vecinos de Colima que dedicaron algún tiempo de su vida al estudio, en la Villa y luego, en Guadalajara: supra, I, regº 194, 196 y 197. </div>
                <div> <a href='#ret99' name='sup99'>(99)</a> Cierta cantidad de cacao; el sentido dado aquí a la palabra golpe está documentado en BoydBowman (1971), 430. </div>
                <div> <a href='#ret100' name='sup100'>(100)</a> Media heermana de Isabel de Rojas, pues María fue hija legítima de Manuel de Cáceres e Isabel Ruiz de Monjaraz: de este matrimonio tuvo a Manuel de Cáceres El Mozo, Mariana de Cáceres, quien casaría con Diego Arias de Arellano, e Isabel de Aguikar (o del Castillo) cuyo marido fue el también vecino Juan de Valencia. Doña María de Cáceres murió, siendo viuda, en 1603: Romero de Solís, Andariegos... (2001), 78-79. </div>
                <div> <a href='#ret101' name='sup101'>(101)</a> Se trata de las dos variedades de cacao más usuales en Colima: el palanque o palenque del náhuatl palanqui, cosa podrida tenía el grano manchado y era de mala calidad: Cabrera (1984), 104. El pataxte o patlaxtle del náhuatl patlachtic, cosa ancha también era un cacao corriente. </div>
                <div> <a href='#ret102' name='sup102'>(102)</a> El plural, sugiere la presencia simultánea de diversos beneficios en la Villa de Colima: entre ellos, al menos, deben contarse los presbíteros Martín de Heredia, el bachiller Grijalba, los Padres Luis [Vela] de Grijalba y Alonso Lorenzo del Valle. </div>
                <div> <a href='#ret103' name='sup103'>(103)</a> Lo era, entonces, Diego Jiménez: infra, regº 413. </div>
                <div> <a href='#ret104' name='sup104'>(104)</a> El verbo absentarse (ausentarse) lo tiene registrado BoydBowman (1971), 13. </div>
                <div> <a href='#ret105' name='sup105'>(105)</a> El encomendero Cristóbal de Solórzano fue hijo primogénito del conquistador y vecino de Colima Juan de Aguilar Solórzano y Ana Martel; casó con María de Grijalba con quien procreó a Luis y Juan de Solórzano: AHMC/Reyes 244. En 1589, habiendo fallecido, a solicitud de su hermano el Padre Pedro de Solórzano, albacea, se vendió y remató de último remate un esclavo mulato del susodicho, herrado en el rostro con unas letras que dicen «Cristóbal de Solórzano», llamado Domingo, en Cristóbal Preciado, vecino desta Villa; el precio del remate del dicho mulato fue de 340 pesos de oro común: infra, regº 416. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/010f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_010f.jpg'></a> <BR/><font size=-1>10f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/010v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_010v.jpg'></a> <BR/><font size=-1>10v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/011f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_011f.jpg'></a> <BR/><font size=-1>11f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/011v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_011v.jpg'></a> <BR/><font size=-1>11v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/012f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_012f.jpg'></a> <BR/><font size=-1>12f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/013f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_013f.jpg'></a> <BR/><font size=-1>13f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/013v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_013v.jpg'></a> <BR/><font size=-1>13v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/014f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_014f.jpg'></a> <BR/><font size=-1>14f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/015f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_015f.jpg'></a> <BR/><font size=-1>15f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/016f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_016f.jpg'></a> <BR/><font size=-1>16f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/016v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_016v.jpg'></a> <BR/><font size=-1>16v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/017f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_017f.jpg'></a> <BR/><font size=-1>17f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/017v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_017v.jpg'></a> <BR/><font size=-1>17v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/018f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_018f.jpg'></a> <BR/><font size=-1>18f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/018v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_018v.jpg'></a> <BR/><font size=-1>18v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/019f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='19f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_019f.jpg'></a> <BR/><font size=-1>19f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/020f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_020f.jpg'></a> <BR/><font size=-1>20f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/020v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='20v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_020v.jpg'></a> <BR/><font size=-1>20v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/021f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_021f.jpg'></a> <BR/><font size=-1>21f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/021v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='21v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_021v.jpg'></a> <BR/><font size=-1>21v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/022f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_022f.jpg'></a> <BR/><font size=-1>22f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/022v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='22v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_022v.jpg'></a> <BR/><font size=-1>22v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/023f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='23f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_023f.jpg'></a> <BR/><font size=-1>23f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/024f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_024f.jpg'></a> <BR/><font size=-1>24f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/024v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='24v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_024v.jpg'></a> <BR/><font size=-1>24v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/027f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_027f.jpg'></a> <BR/><font size=-1>27f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/027v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='27v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_027v.jpg'></a> <BR/><font size=-1>27v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/028f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_028f.jpg'></a> <BR/><font size=-1>28f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/028v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='28v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_028v.jpg'></a> <BR/><font size=-1>28v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/029f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29f'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_029f.jpg'></a> <BR/><font size=-1>29f</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja12/exp7/029v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='29v'> <img border=0 src='cajas/caja12/exp7/thumbs/tn_50_029v.jpg'></a> <BR/><font size=-1>29v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>